#wpadminbar{
  position: fixed !important;
}

#adminbarsearch{
  display: none !important;
}

@media screen and (min-width: 768px) {
  body.admin-bar .header_wrap {
    top: 32px;
  }

  body.admin-bar .menu_link {
    top: calc(70px + 32px);
  }
}
@media screen and (max-width: 768px) {
  body.admin-bar .header_wrap {
    top: 46px;
  }

  body.admin-bar .menu_link {
    top: calc(70px + 46px);
  }
}

section.cta_section .wrapper {
  background: #00338e;
}

.cta_section .cta_right:after {
  background: #00338e;
}

.cta_left_wrap h2 {
  color: #f6f1ea;
}

.cta_left_wrap p {
  color: #f6f1ea;
}

.header_donation_btn .primary_btn {
  background: #00338e;
  border-color: #00338e;
}

.header_donation_btn .primary_btn {
  color: #f6f1ea !important;
}

.header_donation_btn .primary_btn:after {
  background: url(../images/btn_white_arrow.svg) no-repeat center / 100%;
}

.header_donation_btn .primary_btn:hover {
  background: #fff !important;
  color: #00338e !important;
}

.header_donation_btn .primary_btn:hover:after {
  background: url(../images/btn_arrow.svg) no-repeat center / 100%;
}
/*
.donate_head ul li.active {
  background: #ffd178;
}
*/
.donate_head ul li label {
  font-family: "Hurme Geometric Sans 3";
  font-weight: 900;
  font-size: 28px;
  justify-content: center;
  line-height: 99.2%;
  text-align: center;
  letter-spacing: 0.01em;
  color: #00163c;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  padding: 0px;
  background: #ffe3ae;
  cursor: pointer;
}

.pre_dollar_donate {
  position: relative;
  margin: 0 0 20px;
}

.pre_dollar_donate input {
  padding-left: 35px !important;
}

.pre_dollar_donate span.prefix {
  position: absolute;
  left: 15px;
  top: 12px;
}

.cta_links .primary_btn:after {
  content: "";
  background: url(../images/btn_black_arrow.svg) no-repeat center / 100%;
}

.cta_links .white_btn:hover:after {
  content: "";
  background: url(../images/btn_white_arrow.svg) no-repeat center / 100%;
}

/*Video cropping*/
.video_section .block_video_wrap.video-wrapper {
  height: auto;
}


.gform_wrapper .validation_message{
  padding: 0 !important;
  border: 0 !important;
  background: transparent !important;
}

#gform_submit_button_5{
  float: right;
}

.donation_form .gfield_radio, .donation_form .gfield_radio .gchoice label{
  margin: 0 !important;
}

.gform_wrapper.gravity-theme .ginput_container_total input,
.donation_form_block .gform_wrapper .ginput_container_total input{
  background: transparent !important;
  bordeR: 0 !important;
  color: #000 !important;
  box-shadow: none !important;
padding: 0 !important;
font-size: 20px !important;
font-weight: 700;
color: #00338e !important;
}


.gform_wrapper.gravity-theme .gform_validation_errors{
  background: #fff !important;
    border: 1px solid #c02b0a !important;
    border-radius: 10px !important;
    box-shadow: 0 !important;
    padding: 20px !important;
    text-align: center !important;
}

.gform_wrapper.gravity-theme .gform_validation_errors *{
  font-weight: 600 !important;
}

#gform_2 .gfield_validation_message{
  display: none !important;
}

.notfound{
  margin: 80px 0;
}

.menu_link ul li.menu-item-has-children > a{
  padding-right: 15px !important;
}

.header_right{
  display: flex;
  align-items: center;
}
.text_content ul li {
    margin-left: 12px;
    list-style-position: outside;
}
@media only screen and (max-width: 575px) {
.header_right.header_donation_btn {
    margin-right: 0;
}
}